ISCS#FEP - Bug #2991

gEhdbo-0100000000000000000000000000000
05/15/2023 09:37 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1.1 Spent time:
Defect version:

05/15/2023

100%
0.00 hour
0.00 hour
History

#1 - 05/15/2023 09:45 AM - zhixue wei

- File0 000 .png added

- Description updated

#2 - 05/17/2023 11:24 AM - zhixue wei

- Status changed from New to In Progress

#3 - 05/18/2023 10:16 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 07/03/2023 09:54 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1
